Flattener Plugin

pub package

A simple tool that helps you flatten and unflatten dart Maps.

This is not a stable release and should be used with caution

Libraries

flattener